# BEGIN SourceDeps(oneline):
BuildRequires: perl(Browser/Open.pm) perl(Chart/Gnuplot.pm) perl(Data/Sah/Compiler/perl/TH/str.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Spec.pm) perl(File/Temp.pm) perl(IO/Handle.pm) perl(IPC/Open3.pm) perl(Log/ger.pm) perl(Perinci/CmdLine/Any.pm) perl(Perinci/CmdLine/Base.pm) perl(Perinci/CmdLine/Classic.pm) perl(Perinci/Sub/DepChecker.pm) perl(Pod/Coverage/TrustPod.pm) perl(Test/More.pm) perl(Test/Perl/Critic.pm) perl(Test/Pod.pm) perl(Test/Pod/Coverage.pm) perl(strict.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define module_name App-GnuplotUtils
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.001
Release: alt1
Summary: Utilities related to plotting data using gnuplot
Group: Development/Perl
License: perl
URL: https://metacpan.org/release/App-GnuplotUtils

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/P/PE/PERLANCAR/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
This distributions provides the following command-line utilities. They are
mostly simple/convenience wrappers for gnuplot:

=over

=item * the xyplot manpage

=back

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README Changes LICENSE
%perl_vendor_privlib/A*
%_bindir/*
%_man1dir/*

%changelog
* Tue Jan 22 2019 Igor Vlasenko <viy@altlinux.ru> 0.001-alt1
- initial import by package builder

